import React from "react";
import styles from "./index.module.scss";
function A9board() {
  return (
    <div className={styles.A9board}>
      <div className="pageTitle">数据看板</div>
      <h1>等待开发</h1>
    </div>
  );
}

const MemoA9board = React.memo(A9board);

export default MemoA9board;
